Skip to main content

Android: een app is nodig om dit apparaat te gebruiken

Ik probeer mijn hoortoestellen te verbinden via de Bluetooth-instellingen. Ik selecteer LE_R of LE_L en krijg steeds de melding: "Een app is nodig om dit apparaat te gebruiken". Ik heb al een app. Waarom krijg ik dit bericht?
rtaImage (1).jpg
 
Gebruik de myPhonak-app om de verbinding tussen hoortoestellen en de app tot stand te brengen. Instructies staan in de app. 

Phonak-hoortoestellen gebruiken Bluetooth LE (Low Energy) om verbinding te maken met de myPhonak-app. De LE_R- en LE_L-verbinding kan alleen tot stand worden gebracht via de myPhonak-app. De melding "Een app is nodig om dit apparaaat te gebruiken" verschijnt wanneer u de Bluetooth LE probeert te verbinden via de Bluetooth-instellingen. Om deze verbinding tot stand te brengen moet u de myPhonak-app openen.